### Method

# GimpUi ColorHexEntry get_color

since: 2.2

#### Declaration [src]

    GeglColor*
    gimp_color_hex_entry_get_color (
      GimpColorHexEntry* entry
    )

#### Description [src]

Retrieves the color value displayed by a `GimpColorHexEntry`.

Available since: 2.2

#### Return value

Type: `GeglColor`

The color stored in `entry`.

The caller of the method takes ownership of the data, and is responsible for freeing it.